<?php

if (!defined('ABSPATH')) {
    exit;
}

class TransactionCloudConfigure
{
    public $url;

    /**
     * @param string $url
     *
     * @return TransactionCloudConfigure
     */
    public function setUrl($url)
    {
        $this->url = $url;

        return $this;
    }

    /**
     * @return array
     */
    public function getConfigurationParams()
    {
        $params = [];

        if (isset($this->url) && $this->url != '') {
            $params['url'] = $this->url;
        }

        return $params;
    }
}
